
body {
font-family:'Arial';
color:#191919;
background-color:#FBBB25;
font-size:14px;
margin:0;
padding:0;
}

a, a:active {
outline:none;
text-decoration:underline;
color: #191919;

}

a:hover {

background-color: #fff;
color: #000;
text-decoration: none;
}

a img {
border:0
}




.clr {
  clear:both;
}


.szer {
  width:1000px;
  margin: 0 auto;
}

#calosc {
  min-width: 1020px;
}

#social {
  background: none #191919;
  min-height: 40px;
  padding-top: 10px;
}

#gora {
  background: url(../images/pasek1.png) repeat-x  transparent;
  height: 89px;
  width: 100%;


}


#slider {
  background: none #191919;
  width: 100%;

}
#menu_gora {
    background: url(../images/pasek2.png) repeat-x  transparent;
  height: 57px;
  width: 100%;
}


#menu_gora ul,
#menu_gora ul li,
#kol-p ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu_gora ul li {
  display: inline-table;
}

#menu_gora ul li a,
#menu_gora ul li span,
#kol-p ul.menu li a,
#kol-p ul.menu li span{
  line-height: 57px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #191919;
  margin-right: 5px;
  letter-spacing: -1px;
  padding: 5px 25px;
}

#kol-p ul.menu li a,
#kol-p ul.menu li span {
  line-height: inherit;
  display: block;
}

#menu_gora ul li.current a,
#menu_gora ul li a:hover,
#menu_gora ul li.parent:hover a,
#menu_gora ul li.parent:hover span,
#menu_gora ul li.active span,
#kol-p ul.menu li a:hover,
#kol-p ul.menu li.current a,
#kol-p ul.menu li.active a{
  background: none #191919;
  
  color: #FBBB25;
}


#menu_gora ul li ul {
  display: none;
  z-index: 9999;
  box-shadow: 0 0 10px #191919;
  position: absolute;
}

#menu_gora ul li:hover > ul {
  display: block;
}

#menu_gora ul ul li {
  float: none;
  position: relative;
  width: 190px;
}

#menu_gora ul li ul li a,
#menu_gora ul ul li span.separator {
  margin: 0 !important;
  line-height: inherit;
  display: block;
  padding: 10px 25px;
  border-bottom:  1px solid #676767;
}
#menu_gora ul li ul li a:hover,
#menu_gora ul ul li span.separator:hover {
  
  background: none #FBBB25 !important;
  color: #191919 !important;
  
}
#menu_gora ul li ul li {
  display: list-item;
}

#menu_gora ul ul ul {
  position: absolute; left: 100%; top:5px;
}

#calosc_in {
  padding-top: 14px;
}

.art-tyt {
  color: #fff;
  text-shadow: 0 0 5px #191919;
  font-size: 40px;
  letter-spacing: -2px;
}


#kol-p {
  float: right;
  width: 245px;
  background: #D29800;
  border-top: 1px solid #6E5C32;
  border-bottom: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
}

#kol-p .pommod_in {
  padding: 10px;
}

#kol-p .mod_tresc {
  font-size: 12px;
}

#kol-p .modtyt {
  text-align: center;
  border-bottom: 3px solid #fff;
  font-size: 30px;
  padding-bottom: 7px;
  margin-bottom: 7px;
  letter-spacing: -2px;
  text-shadow: 0 0 5px #191919;
}

#tresc {
  margin-right: 255px;
}


.blog .items-row {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #D29800;
}



#stopka {
  background: url(../images/cien-stopka.png) repeat-x top #FBBB25;
  border-top: 4px solid #000;
  margin-top: 15px;
  padding-bottom: 10px;
  
}

#stopka_in {
  padding-top: 10px;
  font-size: 11px;
  color: #191919;
  padding-bottom: 10px;
}


.item-page img {
  padding: 4px;
  box-shadow: 0 0 5px #191919;
  margin: 6px;
}


#phocagallery {
  display: table;
  width: 100%;
}


.phocagallery-box-file {
  background: none transparent;
  border: 0;
}

.phocagallery-box-file:hover {
  background: none #D29800;
  border: none;
}

#phocagallery .pg-name {
  color: #191919;
}

fieldset {
  border: none;
}

.ari-image-slider-wrapper {
  position: relative;
  z-index: 0;
}

.nivoSlider {
  box-shadow: 0 0 0 transparent;
}


/* Mozilla based browsers */
::-moz-selection {
       background-color: #FFA;
       color: #000;
}

/* Works in Safari */
::selection {
       background-color: #FFA;
       color: #000;
}